enabled_default: 0
default_challenge: recaptcha/reCAPTCHA
description: 'This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.'
administration_mode: false
allow_on_admin_pages: false
add_captcha_description: false
default_validation: 1
persistence: 1
enable_stats: false
log_wrong_responses: false
langcode: et
_core:
  default_config_hash: Z_QccwfsJMQQhPFkb2LN_DBZINQCkqbmZvEzM2nfZ-E
